<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.263999938965</MDI>
      <MDI key="STATISTICS_MEAN">10.273195481727</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.447999954224</MDI>
      <MDI key="STATISTICS_STDDEV">7.322744013002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
